Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4569

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-4569
Last Modified 29 Nov 2011 12:00:00
Published 29 Nov 2011 06:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-4569

Summary

SQL injection vulnerability in userbarsettings.php in the Userbar plugin 2.2 for MyBB Forum allows remote attackers to execute arbitrary SQL commands via the image2 parameter.

Vulnerable Systems

Application

  • Tom K Forum Userbar Plugin 2.2


References

XF - mybbforum-image2-sql-injection(70474)

BID - 50049

EXPLOIT-DB - 17962


Last Updated: 27 May 2016 10:57:49